Subject: [PATCHv2 0/7]ARM: OMAP3PLUS PM: Add IO DaisyChain support via hwmod mux

From: [email-masked] (Kevin Hilman)
Date: Mon, 07 Nov 2011 16:58:10 -0800

Hi Vishwa,

Vishwanath BS <[email-masked]> writes:

> The folowing patch series provides IO Daisychain feature via omap hwmod mux
> framework.

The series looks OK at first glance, but needs a refresh against current
mainline.

Can you refresh this against Tony's 'fixes' branch and re-test.

I tested this on OMAP3430/n900 and noticed that it no longer hit off
mode from idle.  

IOW, If I enable UART timeouts and then enable off mode, I don't
actually ever hit off during idle.  However, if I do a suspend/resume I
see it hits off mode, then subsequent attempts to hit off during idle work.

Can you investigate this?

Kevin